.row-no-padding [class*="col-"] {
  padding-left: 0;
  padding-right: 0;
  margin-right: 0;
  margin-left: 0; }

.section-wrap {
  max-width: 1400px;
  margin: 0 auto; }

.eng-about {
  margin-bottom: 50px;
  width: 87%; }

.eng-about-section {
  background: whitesmoke; }

.looking
.form-slice {
  margin-right: 77px; }

.looking-for-job .row {
  width: 90%;
  margin: 0 auto; }

.looking-for-content {
  direction: ltr;
  margin-top: 80px; }
  .looking-for-content h1 {
    text-align: left;
    padding-left: 60px; }

.applicants-text {
  padding-left: 60px; }

.applicants-title {
  top: -20px;
  margin-bottom: 0px; }

.form-slice-gray {
  background: url("../images/slice-gray.png") no-repeat;
  background-size: 100% 100%;
  width: 200px;
  max-width: 200px;
  height: auto;
  min-height: 130px;
  margin-right: 60px; }
  .form-slice-gray h2 {
    text-align: center;
    padding-top: 20px;
    font-size: 26px;
    text-shadow: 1px 1px black;
    color: #6B4935; }

.job-search-section {
  background: whitesmoke; }

.search-box-title {
  text-align: center; }

.facebook-wrapper {
  text-align: left;
  direction: ltr; }

.employers-text {
  direction: ltr;
  margin-top: -90px; }

.shadow-eng-about {
  background: #BCC2C3 url("../images/shadow.png") no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 20px; }

.wpcf7 {
  direction: ltr;
  text-align: left; }

.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"] {
  padding-left: 10px; }

.wpcf7 textarea {
  padding-left: 10px; }

.wpcf7-submit {
  float: right; }

.employers-text .wpcf7 {
  width: 60%;
  margin: 0 auto; }
